<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Textarea;

class DescTextarea extends Textarea
{
    public static function create(): static
    {
        return parent::make('desc')
            ->label('توضیحات')
            ->columnSpan(12);
    }
}
